Bug Hunting Session
Bug 98740 - Infobar should not be in the customization options
Summary: Infobar should not be in the customization options
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
5.0.5.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:5.2.0 target:5.0.6 target:5.1.3
Keywords:
Depends on:
Blocks:
 
Reported: 2016-03-18 08:53 UTC by Samuel Mehrbrodt (CIB)
Modified: 2016-10-25 19:08 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Toolbar customization dialog (66.25 KB, image/png)
2016-03-18 08:53 UTC, Samuel Mehrbrodt (CIB)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Samuel Mehrbrodt (CIB) 2016-03-18 08:53:26 UTC
Created attachment 123686 [details]
Toolbar customization dialog

See attached screenshot. It's possible to add an infobar to the toolbar, menu etc.
This should not be possible.
Comment 1 Commit Notification 2016-03-18 10:26:59 UTC
Samuel Mehrbrodt committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0d3d8af033fa11730abf6a0fac13f23eb0b0403b

tdf#98740 Infobar should not be in the customization options

It will be available in 5.2.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2016-03-21 08:54:53 UTC
Samuel Mehrbrodt committed a patch related to this issue.
It has been pushed to "libreoffice-5-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=97887e5bae7179e1ea03320422c14b23e5e6013d&h=libreoffice-5-0

tdf#98740 Infobar should not be in the customization options

It will be available in 5.0.6.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 3 Commit Notification 2016-03-21 08:57:40 UTC
Samuel Mehrbrodt committed a patch related to this issue.
It has been pushed to "libreoffice-5-1":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=a6d61b1fedaff50e9ee02d60caf0d0b807d40c64&h=libreoffice-5-1

tdf#98740 Infobar should not be in the customization options

It will be available in 5.1.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.